<?php

require get_template_directory() . '/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function fse_green_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'      => esc_html__( 'WooCommerce', 'fse-green' ),
			'slug'      => 'woocommerce',
			'source'           => '',
			'required'  => false,
			'force_activation' => false,
		),
		array(
			'name'      => esc_html__( 'YITH WooCommerce Quick View', 'fse-green' ),
			'slug'      => 'yith-woocommerce-quick-view',
			'source'           => '',
			'required'  => false,
			'force_activation' => false,
		),
		array(
			'name'      => esc_html__( 'YITH WooCommerce Wishlist', 'fse-green' ),
			'slug'      => 'yith-woocommerce-wishlist',
			'source'           => '',
			'required'  => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'fse_green_register_recommended_plugins' );